1) To query the repository to see what CRS versions are available -

$./rules-updater.pl -rhttps://www.modsecurity.org/autoupdate/repository/ -l

You should see output similar to this -

Could not load GnuPG module - cannot verify ruleset signatures

Repository: https://www.modsecurity.org/autoupdate/repository

modsecurity-crs {
          2.0.0: modsecurity-crs_2.0.0.zip
          2.0.1: modsecurity-crs_2.0.1.zip
          2.0.2: modsecurity-crs_2.0.2.zip
          2.0.3: modsecurity-crs_2.0.3.zip
          2.0.4: modsecurity-crs_2.0.4.zip
          2.0.5: modsecurity-crs_2.0.5.zip
          2.0.6: modsecurity-crs_2.0.6.zip
}

2) To download the latest CRS version.  First you should create a local CRS directory to 
place the dowloaded archive into.  In my example, I created a local dir called "crs" and 
then used this command -

$ ./rules-updater.pl -rhttp://www.modsecurity.org/autoupdate/repository/ -pcrs -
Smodsecurity-crs

You should see output similar to this -

Could not load GnuPG module - cannot verify ruleset signatures
Fetching: modsecurity-crs/modsecurity-crs_2.0.6.zip ...

Then check the downloaded files -

$ ls -l crs/modsecurity-crs/*
-rw-r--r-- 1 rbarnett rbarnett 166590 2010-03-10 14:13 crs/modsecurity-crs/modsecurity-
crs_2.0.6.zip
-rw-r--r-- 1 rbarnett rbarnett    490 2010-03-10 14:13 crs/modsecurity-crs/modsecurity-
crs_2.0.6.zip.sig
